BMA EHR API Document

Loading...
Searching...
No Matches
Public Attributes | Properties | List of all members
BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestTableDto Class Reference

## Public Attributes
int | Page = 1
int | PageSize = 10

## Properties
int | Year = 0`[get, set]`
Guid | Type = Guid.Empty`[get, set]`
string | Status = "ALL"`[get, set]`
string? | Keyword = string.Empty`[get, set]`

## Member Data Documentation

## ◆ Page

int BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestTableDto.Page = 1

## ◆ PageSize

int BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestTableDto.PageSize = 10

## Property Documentation

## ◆ Keyword

string? BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestTableDto.Keyword = string.Empty
| get set

## ◆ Status

string BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestTableDto.Status = "ALL"
| get set

## ◆ Type

Guid BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestTableDto.Type = Guid.Empty
| get set

## ◆ Year

int BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestTableDto.Year = 0
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/LeaveRequest/GetLeaveRequestTableDto.cs